From: <a href="/blend/av.cgi?id=1840">Baby Rose</a><BR>
Date: 29 December 2007<P>

<BR>
 pammy, prayers will be sent post haste.<BR>
  wow rennie, losing a child is my worst fear, you must be very strong to be able to overcome that, I am truly sorry...
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 29 December 2007<P>

Baby Rose, my friends have been wonderful in sharing their kids and grandkids with me. I enjoy reading about your joys and worries as these make you very real. This addresses life in all the struggles and joys as I share the experiences with each of you. I relish the ups and learn from the downs in all our lives. I've already faced many of my worst early fears so that I should be primed for some good times. Well, I realize that this isn't real life in expecting gravy from now on, but I should enjoy life instead of dreading each twist and turn...that's the lesson I've learned. Also, I've learned that each bad thing is a challenge to meet, understand and change into something I can manage. I can use words to complain, but actions to change. I am human. Trying to be perfection is just too much of a burden. And, no matter how much I try to live these things for my benefit, I realize that I will have to continue to practice the learning process and how to handle my life as it relates to others. Love, in all its forms, complicates this even more, so our lives are a constant challenge but look at the rewards of a wonderful lover and children. Would you forego this journey, Baby Rose, if given a choice? Worry is counterproductive. Make plans instead and enjoy the life that happens along the way ...... Rennie
<HR>